ProxyProxy Settings required after install on Server 2012R@

#1

NetDrive version: 3.671
Windows/Mac Version: 2012 Server R2

After installing NetDrive 3.6 I get a message requiring Proxy server information. Windows is fully upto date.

Mike Kelly
CA Department of Water Resources

0 Likes

#2

Hello Mike Kelly

Sorry for late.

The message you faced appears if NetDrive3 can not connect to Bdrive auth server.

I think the pc NetDrive installed can not reach Bdrive auth server because of firewall or others.

Regards.

0 Likes